2417788 - Error "version in file inconsistant" when applying a patch for SAPUI5 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2417788 - Error "version in file inconsistant" when applying a patch for SAPUI5

Symptom

When using report /UI5/UI5_UPLOAD_PATCH_TO_MIME to import a patch for SAPUI5 you receive the error:

version in file inconsistant 1.##.##


Message No. 00398


Diagnosis


Placeholder for batch input error text, this message is not output.

Read more...

Environment

  • SAP NetWeaver 7.4/7.5
  • SAPUI5

Product

SAP ERP 6.0

Keywords

corrupt, inconsistent, 1.26, 1.28, 1.30, 1.38, 1.40, 1.42 , KBA , 1.48 , 1.52 , CA-UI5-DLV , UI5 ABAP delivery tools , CA-UI5-COR , SAP UI5 Core and Runtime , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.